# Properties File for English Version


Textlabel1 = To set ship mark start and end position with mouse 

Textlabel2 = To delete ship mark start and end position with mouse again 


ship2 = 2-Ship 
ship31 = 3-Ship 1
ship32 = 3-Ship 2
ship4 = 4-Ship 
ship5 = 5-Ship 

readybutton = Ready